<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="accounts-which-application" xml:lang="hr">

  <info>
    <link type="guide" xref="accounts"/>
    <link type="seealso" xref="accounts-disable-service"/>

    <revision pkgversion="3.8.2" date="2013-05-22" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="incomplete"/>

    <credit type="author copyright">
      <name>Baptiste Mille-Mathias</name>
      <email>baptistem@gnome.org</email>
      <years>2012, 2013</years>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Andre Klapper</name>
      <email>ak-47@gmx.net</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Applications can use the accounts created in <app>Online
    Accounts</app> and the services they exploit.</desc>

  </info>

  <title>Online services and applications</title>

  <p>Once you have added an online account, any application can use that
  account for any of the available services that you have not
  <link xref="accounts-disable-service">disabled</link>. Different
  providers provide different services. This page lists the different
  services and some of the applications that are known to use them.</p>

  <terms>
    <item>
      <title>Kalendar</title>
      <p>The Calendar service allows you to view, add, and edit events in
      an online calendar. It is used by applications like <app>Calendar</app>,
      <app>Evolution</app>, and <app>California</app>.</p>
    </item>

    <item>
      <title>Razgovor</title>
      <p>The Chat service allows you to chat with your contacts on popular
      instant messaging platforms. It is used by the <app>Empathy</app>
      application.</p>
    </item>

    <item>
      <title>Kontakti</title>
      <p>The Contacts service allows you to see the published details of your
      contacts on various services. It is used by applications like
      <app>Contacts</app> and <app>Evolution</app>.</p>
    </item>

    <item>
      <title>Dokumenti</title>
      <p>The Documents service allows you to view your online documents
      such as those in Google docs. You can view your documents using the
      <app>Documents</app> application.</p>
    </item>

    <item>
      <title>Datoteke</title>
      <p>The Files service adds a remote file location, as if you had added
      one using the <link xref="nautilus-connect">Connect to Server</link>
      functionality in the file manager. You can access remote files using
      the file manager, as well as through file open and save dialogs in any
      application.</p>
    </item>

    <item>
      <title>Pošta</title>
      <p>The Mail service allows you to send and receive email through an
      email provider like Google. It is used by <app>Evolution</app>.</p>
    </item>

<!-- TODO: Not sure what this does. Doesn't seem to do anything in Maps app.
    <item>
      <title>Maps</title>
    </item>
-->

    <item>
      <title>Fotografije</title>
      <p>The Photos service allows you to view your online photos such as
      those you post on Facebook. You can view your photos using the
      <app>Photos</app> application.</p>
    </item>

    <item>
      <title>Pisači</title>
      <p>The Printers service allows you to send a PDF copy to a provider from
      within the print dialog of any application. The provider might provide
      print services, or it might just serve as storage for the PDF, which
      you can download and print later.</p>
    </item>

    <item>
      <title>Read Later</title>
      <p>The Read Later service allows you to save a web page to external
      services so that you can read it later on another device. No applications
      currently use this service.</p>
    </item>

  </terms>

</page>
